Sekarang kebutuhan versi PHP sudah semakin tinggi, penggunaannya merupakan salah satu unsur penting sebagai penunjang berjalannya script yang sudah di buat. Ada beberapa kasus tidak berjalannya website karena versi PHP tidak sesuai dengan script yang digunakan. Nah kali ini saya ...